<!DOCTYPE html>
<html>

<head>
	<title>Home Page</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Lora" rel="stylesheet">

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
	 crossorigin="anonymous">

	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>


	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
	 crossorigin="anonymous"></script>

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt"
	 crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>
	<nav class="nav navbar-default navigation">
		<div class="container" id="navigation-container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#martin">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>

				</button>
				<a href="index.html" class="nav-logo">
					<img src="https://www.localised.com/img/logo-glyph-white-585e89bacf.svg" style="width: 170px;" id="logo"></a>
			</div>
			<div class="collapse navbar-collapse" id="martin">
				<ul class="list-inline list-unstyled navbar-right menu">
					<li class="menu-link">
						<a href="service.html">SERVICES</a>
					</li>
					<li class="menu-link">
						<a href="team.html">TEAM</a>
					</li>
					<li class="menu-link">
						<a href="work.html">WORK</a>
					</li>
					<li class="menu-link">
						<a href="hireus.html" class="hire-us" style="color: white;">HIRE US</a>
					</li>

				</ul>
			</div>

		</div>
	</nav>

	<!-- background image -->

	<div class="container-fluid hp-bg-image">
		<div class="row hp-bg-row">
			<div class="col-md-5 col-md-offset-1 col-sm-8 col-sm-offset-2 col-xs-12">
				<h2 class="white hp-bg-text">
					Tailored websites according to your taste and budget
				</h2>

				<p class="grey hp-bg-para">MARKETING - CODING - BRANDING - DESIGN</p>

				<a href="team.html" class="bg-meet white">MEET THE TEAM</a>

			</div>
		</div>

	</div>

	<!-- background image tablet -->

	<div class="container-fluid">
		<div class="row">

			<div class="col-md-7 col-md-offset-5 col-sm-8 col-sm-offset-2 tablet-img-container">
				<img src="images/laptop.png" class="img-responsive bg-img-tablet">
			</div>
		</div>
	</div>


	<div class="container">

		<!-- Under tablet section -->

		<div class="row hp-under-tablet">
			<div class="col-md-6 text-left left-holder col-sm-12">
				<h1 class="darkgrey" id="h1-under-tablet">We offer imagination and creativity<br> <a href="servises1.html" class="red">as
						a Service</a>.</h1>
			</div>
			<div class="col-md-6 col-sm-12 text-left right-holder">
				<p>For any brand with global ambition, Localised is a company that provides everything a brand needs to look, feel and
					behave global. From Marketing to Branding, we have everything your company needs.</p>

				<p>We design, develop and optimize websites according to your needs. We offer the best solutions and ideas for the best
					price on the market. We always deliver on time and budget. </p>

				<a href="servises1.html" class="btn-gradient" type="button">SERVICE</a>

			</div>

		</div>

		<!-- 3 column tiles		 -->
		<div class="row mg-top-10 border-top ">
			<div class="col-md-3 pd-right-0 pd-left-0 hideMe ">
				<div class="pd-1 border-right  height-100 hover ">
					<img src="images/ico-pin.png" alt="">
					<p class="mg-top-2 p-font-size-1">Country-Specific Site Design</p>
					<p class="pd-top-2 text-white">Our country-specific sites are localised to look exactly like sites in those countries
						should, paying careful attention to translation, currency, site architecture, layout and UX.</p>
				</div>
			</div>
			<div class="col-md-3  pd-right-0 pd-left-0">
				<div class="pd-1 border-right  height-100 hover">
					<img src="images/ico-pin.png" alt="">
					<p class="mg-top-2 p-font-size-1">In-Market Customer Acquisition & Conversion Optimization</p>
					<p class="pd-top-2 text-white">Our country-specific sites are localised to look exactly like sites in those countries
						should, paying careful attention to translation, currency, site architecture, layout and UX.</p>
				</div>
			</div>
			<div class="col-md-3 pd-right-0 pd-left-0">
				<div class="pd-1 border-right  height-100 hover">
					<img src="images/ico-pin.png" alt="">
					<p class="mg-top-2 p-font-size-1">Localised Merchandising & Pricing</p>
					<p class="pd-top-2 text-white">Our country-specific sites are localised to look exactly like sites in those countries
						should, paying careful attention to translation, currency, site architecture, layout and UX.</p>

				</div>
			</div>
			<div class="col-md-3 pd-right-0 pd-left-0">
				<div class=" pd-1 height-100  hover">
					<img src="images/ico-pin.png" alt="">
					<p class="mg-top-2 p-font-size-1">Global Operations & Logistics</p>
					<p class="pd-top-2 text-white">Our country-specific sites are localised to look exactly like sites in those countries
						should, paying careful attention to translation, currency, site architecture, layout and UX.</p>
				</div>
			</div>
		</div>
		<!--row2 end-->

	<!-- </div> -->

	<!-- tablet scroll  -->
	<div class="row hp-tablet-scroll mg-top-5">
		<div class="col-md-8 col-sm-12 tablet-container">
			<div class="tablet">
				<div class="inner-tablet">
					<img src="images/Dolga.jpg" id="image-jp">
				</div>
				<div class="ipad-top">
					<img src="images/ipad-edge.jpg">
				</div>
				<div class="ipad-bottom">
					<img src="images/ipad-edge.jpg">
				</div>
				<div class="tablet-kamera">
					<img src="images/ico-ipad-camera-e366c18bde.png">
				</div>
				<div class="tablet-kopce">
					<img src="images/ico-ipad-button-6f10b60c0d.png" alt="">
				</div>
			</div>
			<a id="up" class="strelki"><span class="glyphicon glyphicon-arrow-up tablet-strelka-up" aria-hidden="true"></span></a>

			<a id="down" class="strelki"><span class="glyphicon glyphicon-arrow-down tablet-strelka-down " aria-hidden="true"></span></a>

		</div>

		<div class="col-md-3 col-md-offset-1 col-sm-12 hp-tablet-text ">
			<h2 class="darkgrey">From pixels to parcels, we make your brand global in 4 to 8 weeks.</h2>
			<p class="darkgrey">We are thoughtfully tailoring the entire user experience so your clients feel your brand like home.
				Only Localised lets you deliver the experiences your clients expect.</p>

			<ul class="list-unstyled list-inline">
				<li>
					<h3>Desi La Col</h3>
				</li>
				<li><img src="images/ico-pin-fb9a70e502.png"></li>
				<li>
					<div class="redline"></div>
				</li>

			</ul>

		</div>

	</div>

	<!-- tekst so lista od desno		 -->
	<div class="row hp-text-list px-10">
		<div class="col-md-6 col-sm-12 bg-white-border-gray">
			<h2 class="darkgrey hideme">We offer the best solutions for your business and our customers come back to us because we
				care and create value for them. </h2>
		</div>
		<div class="col-md-6 col-sm-12 bg-gray-section">
			<ul class="list-unstyled hideme1">
				<li>
					<h2 class="red bg-gray-number">01</h2>
					<h2 class="darkgrey">Fast to market</h2>
					<p>Beautiful localised websites in 4 to 8 weeks.</p>
				</li>
				<li>
					<h2 class="red bg-gray-number">02</h2>
					<h2 class="darkgrey">Easy to integrate</h2>
					<p>We only need a product feed. That's it.</p>
				</li>
				<li>
					<h2 class="red bg-gray-number">03</h2>
					<h2 class="darkgrey">Easy to buy</h2>
					<p>Tiered packages to suit businesses of all shapes and sizes.</p>
				</li>

			</ul>
		</div>

	</div>
	<!-- background image with stairs         -->

	<div class="row">
		<div class="col-md-12 hp-image-stairs">
			<div class="stairs-text">
				<h1 class="white hideme2">You have awesome idea for a project?</h1>

			</div>
			<div class="stairs-buttons">
				<a href="proekt2.html" class="btn-stairs btn-join hideme3" type="button">JOIN US</a>
				<a href="proekt2.html" class="btn-stairs btn-hire hideme4" type="button">HIRE US</a>
			</div>

		</div>

	</div>

	<!-- localised logo         -->
	<div class="row">
		<div class="col-md-4 col-md-offset-4 col-sm-8 col-sm-offset-2 hp-localised-logo text-center">
			<img src="https://www.localised.com/img/logo-glyph-black-eb012a8d0d.svg">
		</div>
	</div>

	<!-- clocks section		 -->
	<div class="row clocks-section">
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand-new"></div>
				</div>
			</div>
			<h4>New York</h4>
		</div>
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand-london"></div>
				</div>
			</div>
			<h4>London</h4>
		</div>
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand"></div>
				</div>
			</div>
			<h4>Skopje</h4>
		</div>
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand-new"></div>
				</div>
			</div>
			<h4>Toronto</h4>
		</div>
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand"></div>
				</div>
			</div>
			<h4>Amsterdam</h4>
		</div>
		<div class="col-md-2 col-sm-4 text-center clock-container">
			<div class="clock text-center">
				<div class="clock-face">
					<div class="hand minutes-hand"></div>
					<div class="hand hours-hand"></div>
				</div>
			</div>
			<h4>Warsaw</h4>
		</div>

	</div>
	<!-- FOOTER -->
	<div class="row footer px-3">
		<div class="col-md-3 col-sm-4 col-xs-12 footer-copy">
			<p class="grey">©2018 Brainster. All rights reserved.</p>
		</div>
		<div class="col-md-3 col-md-offset-6 col-sm-4 col-sm-offset-4 col-xs-12 social-media">
			<ul class="list-unstyled list-inline text-right">
				<li><a href="https://www.facebook.com/"><i class="fab fa-facebook fa-2x"></i></a></li>
				<li><a href="https://www.instagram.com/?hl=en"><i class="fab fa-instagram fa-2x"></i></a></li>
				<li><a href="https://www.linkedin.com/"><i class="fab fa-linkedin fa-2x"></i></a></li>

			</ul>
		</div>

	</div>


	</div>


	<script src="index.js"></script>

</body>

</html>